<template>
    <div>
      <h1>404 - Not Found</h1>
 
      <p>页面不存在，还没有开发出来，请尝试访问其他路径。。。。。。</p>
 
    
    </div>
  </template>
  
  <script setup lang="ts">
  import { useRouter } from 'vue-router';
  const router = useRouter()
 
const toLogin = () => {
    router.push('/login')
    }
 
  </script>
  
 
 
  <style scoped>
  </style>